/* ------------ Header Navigation Menu Start -----------*/
body.menu-is-opened {
    overflow: hidden; }
  
  .top-nav {
    text-align: center; }
  
  .top-nav ul.nav-menu.toggled-on, .hamburger {
    display: inline-block;
    float: right; }
  
  .top-nav ul.nav-menu, .top-nav div.nav-menu > ul {
    display: none; }
  
  .top-nav ul {
    padding-left: 0;
    list-style: none; }
  
  .top-nav li {
    font-size: 14px;
    line-height: 1.25em;
    position: relative; }
  
  .top-nav li a {
    color: #5e5e5e;
    line-height: normal;
    font-size: 15px;
    letter-spacing: .1px;
    color: #142c52; }
  
  .top-nav li .submenuToggle {
    position: absolute;
    top: 1.227em;
    /*27px;*/
    right: 5px;
    width: 1.818em;
    /*40px;*/
    height: 1.818em;
    /*40px;*/
    background: url(../images/blue-arrow-icon.png) no-repeat center;
    background-size: 1.591em;
    /*35px;*/
    display: block;
    cursor: pointer;
    border-radius: 100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  
  .top-nav li.submenuOpened > .submenuToggle {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  
  /* hamburger menu */
  .hamburger {
    margin: 15px 0 0 0;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    overflow: visible;
    position: absolute;
    right: 18px; }
  
  .hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative; }
  
  .hamburger-inner {
    display: block;
    top: 50%;
    margin-top: 0px; }
  
  .hamburger-inner,
  .hamburger-inner::before,
  .hamburger-inner::after {
    width: 40px;
    height: 2px;
    background-color: #142c52;
    border-radius: 0px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  
  .hamburger-inner::before,
  .hamburger-inner::after {
    content: "";
    display: block; }
  
  .hamburger-inner::before {
    top: -10px; }
  
  .hamburger-inner::after {
    bottom: -10px; }
  
  /*  3DXY Reverse */
  .hamburger--3dxy-r .hamburger-box {
    perspective: 80px; }
  
  .hamburger--3dxy-r .hamburger-inner {
    transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }
  
  .hamburger--3dxy-r .hamburger-inner::before, .hamburger--3dxy-r .hamburger-inner::after {
    transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); }
  
  .hamburger.is-active {
    position: relative;
    z-index: 120;
    margin-top: 10px;
    right: 0; }
  
  .hamburger--3dxy-r.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateX(180deg) rotateY(180deg) rotateZ(-180deg);
    width: 30px; }
  
  .hamburger--3dxy-r.is-active .hamburger-inner::before {
    transform: translate3d(0, 10px, 0) rotate(45deg);
    background: #333;
    width: 30px; }
  
  .hamburger--3dxy-r.is-active .hamburger-inner::after {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    background: #333;
    width: 30px; }
  
  .hamburger--3dxy-r.is-active .hamburger-box {
    width: 35px; }
  
  /* HEADER CSS */
  .fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    visibility: visible;
    opacity: 1;
    pointer-events: all; }
  
  .fixed-header .hamburger {
    margin-top: 4px; }
  
  .fixed-header .logo-wrap img {
    width: 65%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }
  
  .fixed-header .top-nav {
    margin-top: 10px; }
  
  .fixed-header .top-header {
    display: none; }
  
  /*.left-sidebar-layout, .right-sidebar-layout, .full-width {  padding: 50px 0; }*/
  .top-nav li.request-btn a {
    box-shadow: 0px 14px 29px 0px rgba(3, 36, 62, 0.13); }
    /***Wilson button **/
  .top-nav li.request-btn a {
    background: #142c52;
  border: solid 1px #142c52;
  border-radius: 10px;
  padding: 10px 24px;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.25em;
  display: inline-block;
  cursor: pointer;
  box-shadow: 0px 14px 29px 0px rgba(3, 36, 62, 0.13);
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  letter-spacing: .5px;
  color: white;
  width: auto;
  }
  
  .top-nav li.request-btn a:hover,.top-nav li.request-btn a:focus {
    background: #142c5294;
    color: white;
    border-color: transparent; }
    /***End Wilson button **/
  @media (min-width: 1025px) {
    .top-nav .main-navigation, .top-nav .logo-wrap {
      display: none; } }
  @media (min-width: 1024px) {
    header .top-nav {
      margin: 7px 0 !important; }
  
    .top-nav li.request-btn {
      margin-left: 30px !important;
      padding: 0; }
  
    .top-nav li {
      margin: 0 0 0 20px !important; }
  
    .top-nav li.menu-item a {
      line-height: normal;
      letter-spacing: 0.4px; } }
  @media (max-width: 1440px) {
    .top-nav li {
      margin: 0 0 0 10px !important;
      padding-left: 16px; } }
  @media (max-width: 1310px) {
    .top-nav li a {
      /*font-size: 14px; Wilson New nav */} }
  @media (max-width: 1280px) {
    .top-nav li {
      padding-left: 4px;
      margin: 0 0 0 16px !important; }
  
    .top-nav ul > li:first-child {
      margin-left: 0 !important; }
  
    .top-nav li.request-btn {
      margin-left: 10px !important; }
  
    .top-nav li.request-btn a {
      padding: 11px 15px; }
  
    .top-nav li a {
      /*font-size: 13px;*/ } }
  @media (max-width: 1100px) and (min-width: 1025px) {
    .top-nav li {
      padding-left: 0px; }
  
    .top-nav li.request-btn a {
      padding: 10px 18px !important; }
  
    .top-nav li.request-btn {
      margin-left: 5px !important; } }
  .top-nav li.request-btn a:focus {
    background: #3cc5ff;
    color: #FFF; }
  
  /* responsive start */
  @media (max-width: 1024px) {
    body.menu-is-opened {
      position: fixed;
      overflow: hidden; }
  
    header .top-header {
      display: none; }
  
    .main-header > .row > .col-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
  
    .main-header .logo-wrap {
      max-width: 350px;
      float: left; }
  
    .top-nav, .top-nav.menu-opened {
      position: fixed;
      top: 76px;
      left: 0;
      width: 100%;
      height: 100%;
      background: #fff; }
  
    .top-nav {
      /*opacity: 0;*/
      left: 100%;
      visibility: hidden;
      z-index: -10;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  
    .top-nav.menu-opened {
      opacity: 1;
      left: 0;
      visibility: visible;
      z-index: 100;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; }
  
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul {
      display: block; }
  
    .top-nav.menu-opened {
      display: flex;
      height: 100%;
      overflow: auto;
      padding: 5px 0 74px;
      flex-direction: column; }
  
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul {
      margin: auto;
      width: 100%;
      max-width: 600px; }
  
    .top-nav ul li {
      font-size: 22px;
      line-height: 1.5em; }
  
    .top-nav ul li a {
      padding: 30px 20px;
      display: block; }
  
    .top-nav ul li:last-child a {
      border: 0; }
  
    .top-nav ul li a:hover {
      text-decoration: none; }
  
    .top-nav ul li ul {
      background: rgba(0, 0, 0, 0.03); }
  
    .top-nav ul li ul li {
      font-size: 0.864em; }
  
    .top-nav ul li ul {
      display: none; }
  
    .top-nav a:hover,
    .top-nav a:focus,
    .top-nav li.current-menu-item > a,
    .top-nav li.current_page_item > a {
      color: #3cc5ff; }
  
    .main-header .logo {
      padding: 0 18px 0 17px; }
  
    .top-nav ul li {
      display: block;
      margin-left: 0 !important; }
  
    .top-nav ul li a {
      padding: 16px 0 15px;
      font-size: 20px;
      font-weight: 600;
      text-transform: uppercase; }
  
    .top-nav ul ul {
      padding: 20px 0; }
  
    .top-nav ul ul li a {
      font-size: 16px; }
  
    .top-nav .logo-wrap {
      position: absolute;
      top: 21px;
      left: 18px; }
  
    .top-nav.menu-opened ul.nav-menu {
      padding: 0 18px; }
  
    .top-nav ul li.request-btn {
      margin-left: 0 !important; }
  
    .top-nav ul li.request-btn a {
      display: block;
      margin-top: 11px;
      height: 59px;
      line-height: 37px;
      margin-bottom: 8px;
      font-size: 18px;
      font-weight: 400; }
  
    .top-nav ul li.request-btn a:hover {
      background: #fff;
      color: #3cc5ff;
      border: 1px solid #3cc5ff; }
  
    .top-nav .menu-main-menu-container {
      /*padding-bottom: 30px;*/ }
  
    .top-nav .main-navigation ul.topbar-menu {
      padding-top: 10px;
      background: #e8edf6;
      margin-bottom: 0; }
  
    .top-nav .main-navigation ul li {
      margin-bottom: 0 !important; }
  
    .top-nav .main-navigation ul li a {
      padding: 15px !important;
      text-transform: inherit; }
  
    .top-nav .main-navigation ul li .submenuToggle {
      background: url(../images/toggle-img.png);
      background-repeat: no-repeat;
      background-position: center;
      position: static;
      display: inline-block;
      width: 9px;
      height: 9px; }
  
    .top-nav .main-navigation ul li.menu-item-has-children a {
      display: inline-block;
      padding: 15px 7px !important; }
  
    .top-nav .main-navigation ul li.menu-item-has-children ul a {
      padding: 10px 7px !important; }
  
    .top-nav .main-navigation ul li.menu-item-has-children ul {
      padding: 10px 0; }
  
    .top-nav .main-navigation ul li.submenuOpened .submenuToggle {
      transform: rotate(180deg); }
  
    .top-nav .main-navigation ul li.language-box a {
      color: #142c52; }
  
    .top-nav .main-navigation ul li.language-box {
      background: #d8dde8; }
  
    .top-nav .main-navigation ul li.language-box a:hover {
      color: #3cc5ff; }
  
    .top-nav li .submenuToggle {
      top: 14px;
      width: 25px;
      height: 25px;
      background-size: 9px; }
  
    .top-nav li ul li.add-separator {
      margin-top: 10px !important;
      padding-top: 10px; } }
  @media (max-width: 480px) {
    .top-nav ul li.request-btn a {
      display: block; } }
  @media (max-width: 767px) {
    .main-header .logo-wrap {
      max-width: 240px; }
  
    .main-header .logo-wrap img {
      max-width: 65%; }
  
    .hamburger {
      margin-top: 4px; }
  
    .hamburger.is-active {
      margin-top: 10px; }
  
    .fixed-header .hamburger.is-active {
      margin-top: 4px; }
  
    .top-nav ul li {
      font-size: 18px; }
  
    .top-nav .logo-wrap {
      left: -12px; } }
  @media (min-width: 1025px) {
    .top-nav ul.nav-menu,
    .top-nav div.nav-menu > ul {
      display: inline-block !important;
      text-align: right;
      width: 100%; }
  
    .top-nav ul {
      margin: 0;
      text-indent: 0; }
  
    .top-nav li {
      margin: 0 0 0 20px;
      position: relative; }
  
    .top-nav li a,
    .top-nav li {
      display: inline-block;
      text-decoration: none; }
  
    .top-nav li a {
      color: #142c52;
      line-height: 3em;
      text-transform: uppercase;
      white-space: nowrap;
      position: relative; }
  
    .top-nav li ul {
      margin: 0;
      padding: 0;
      position: absolute;
      top: 100%;
      left: 0;
      text-align: left;
      z-index: 1;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
  
    .top-nav li ul ul {
      top: 0;
      left: 100%; }
  
    .top-nav li li {
      margin-left: 0; }
  
    .top-nav li ul li a {
      background: #efefef;
      color: #333;
      border-bottom: 1px solid #ededed;
      display: block;
      font-size: 11px;
      font-size: 0.785714286rem;
      line-height: 2.181818182;
      padding: 8px 10px;
      padding: 15px 20px;
      width: 180px;
      width: 12.85714286rem;
      white-space: normal; }
  
    .top-nav .current-menu-item > a,
    .top-nav .current-menu-ancestor > a,
    .top-nav .current_page_item > a,
    .top-nav .current_page_ancestor > a {
      border-color: #fff; }
  
    .top-nav li:hover a {
      border-color: #fff; }
  
    .top-nav ul li:hover > ul,
    .top-nav ul li:focus > ul,
    .top-nav .focus > ul {
      border-left: 0;
      clip: inherit;
      overflow: inherit;
      height: inherit;
      width: inherit; }
  
    .top-nav li ul li a:hover,
    .top-nav li ul li a:focus {
      background: #3cc5ff;
      color: #fff; }
  
    /* for last child only please remove if not required */
    .top-nav ul.nav-menu > li:last-child .sub-menu {
      left: inherit;
      right: 0; }
  
    .top-nav ul.nav-menu > li:last-child .sub-menu ul {
      right: 100%; }
  
    /* ... */
    .hamburger,
    .top-nav li .submenuToggle {
      display: none; }
  
    .top-nav li ul {
      box-shadow: 0px 20px 50px 0 rgba(24, 24, 24, 0.15);
      padding: 20px 0 0 0;
      transform: translateY(5px);
      transition: all .3s;
      opacity: 0;
      visibility: hidden; }
  
    .top-nav li ul li {
      margin-left: 0 !important;
      padding-left: 0; }
  
    .top-nav li ul li:last-child a {
      border-bottom: none; }
  
    .top-nav li:hover > ul {
      transform: translateY(-5px);
      transition: all .5s;
      opacity: 1;
      visibility: visible; }
  
    .top-nav li ul li a {
      background: #fff;
      color: #1D1D1D; } }
  @media (min-width: 1280px) {
    .top-nav li {
      margin: 0 0 0 5%;
      position: relative; } }
  .top-nav li ul li.add-separator {
    border-top: 1px solid #e8e8e8; }
  
  @media (max-width: 1366px) and (min-width: 767px) and (orientation: landscape) {
    .top-nav.menu-opened {
      max-height: 100%;
      max-height: calc(100% - 80px);
      padding-bottom: 80px; } }
  .site-header.sticky-ready .main-header {
    padding-top: 15px;
    padding-bottom: 15px; }
  
  /********************menu-dropdown scss******/
  @media (max-width: 1366px) and (min-width: 1025px) {
    .top-nav li .submenuToggle {
      display: block;
      width: 10px;
      height: 10px;
      background-size: 8px;
      border-radius: 0;
      /*top: 1717px;*/
      top: 0;
      right: -15px;
      padding: 7px; }
  
    header .main-header .logo .logo-wrap {
      padding-left: 40px; }
  
    .main-header .logo-wrap img {
      max-width: 140px; }
  
    .top-nav li.request-btn a {
      padding: 10px 30px; }
  
    .wrapper {
      padding-top: 127px; }
  
    .top-nav li ul {
    /*display: none;*/ }
  
    header .top-nav {
      padding-left: 0; }
  
    .top-nav ul li:hover a + span + ul {
      display: block !important; }
  
    .top-nav li.submenuOpened > .submenuToggle {
      transform: rotate(0deg); } }
  @media (max-width: 1280px) and (min-width: 1025px) {
    .top-nav li .submenuToggle {
      top: 0; } }
  @media (max-width: 1440px) and (min-width: 1280px) {
    .top-nav li {
      padding-left: 17px; }
  
    .main-header .logo-wrap img {
      max-width: 120px; }
  
    .main-header {
      padding-top: 10px;
      padding-bottom: 8px; }
  
    .main-header .row {
      align-items: center; }
  
    .wrapper {
      padding-top: 106px; }
  
    .landing_wrapper {
      padding-top: 92px; }
    }
  @media (max-width: 1500px) and (min-width: 1441px) {
    .top-nav li.request-btn {
      margin-left: 18px !important; } }
  @media (max-width: 1455px) and (min-width: 1441px) {
    .top-nav li {
      margin: 0 0 0 17px !important; } }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .allot-position {
      -webkit-transition: none;
      -moz-transition: none;
      -ms-transition: none;
      transition: none; } }